<?php


include('FPDFbib/fpdf.php');

class FpdfClient
{
    private  $pdfclient ;

    public function __construct()
    {
        
        $pdfclient = new FPDF();
        $this->pdfclient=$pdfclient;
       
    }

    public function getClient()
    {
        return $this->pdfclient;
    }
}